type: object

properties:
  email:
    type: string
    format: email
    description: unique
  password:
    type: string
    format: password
    writeOnly: true
  isActive:
    type: boolean
    default: false

allOf:
  -  $ref: ../../id.yml
  -  $ref: ../../time-stamps.yml
